/** Shopify CDN: Minification failed

Line 296:0 Unexpected "}"

**/
.collection-hero-wrapper {
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-width: var(--wide-container);
  margin-left: auto;
  margin-right: auto;
}

.breadcrumb {
  margin-bottom: 0;
}
.collection-hero {
  flex: 1;
  position: relative;
}
.brand-logo{
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(16%) hue-rotate(208deg) brightness(104%) contrast(100%);
}

.logo-description {
  margin-top: 8px;
}
.logo-description img {
  width: auto;
  max-height: 48px;
}
.description-banner {
  margin-top: 16px;
}
.collection-hero__title {
  margin-bottom: 0;
  font-size: var(--font-size--xl);
  line-height: var(--line-height--xl);
  font-family: var(--font-heading--family);
}
.description-banner__text:empty {
  display: none;
}
.description-banner__text {
  margin-top: 8px;
}
.collection-hero__inner {
  border-radius: 8px;
  overflow: hidden;
}
.collection-title-float-image-wrapper {
  position: relative;
  display: flex;
  padding: 0 16px 24px;
  flex-direction: column;
  background-color: var(--color-yellow);
}
.collection-title-float-image-wrapper:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  margin-top: -1px;
  width: 100%;
  height: 74px;
  background: inherit;
  clip-path: polygon(
    0 0,
    100% 0,
    100% 1px,
    0 100%
  );
}
.collection-title-float-image-wrapper.no-image {
  max-width: none;
  padding-bottom: 40px;
}
.collection-hero-wrapper.full-bleed .collection-title-float-image-wrapper:after,
.collection-title-float-image-wrapper.no-image:after {
  display: none;
}
.collection-hero-wrapper.full-bleed {
  padding-bottom: 16px;
}
.collection-hero-wrapper.full-bleed .collection-hero {
  max-width: 1304px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.collection-hero-wrapper.full-bleed .collection-hero__inner {
  border-radius: 0;
  max-height: none;
}
.collection-hero-wrapper.full-bleed .collection-hero__image-container {
  display: none;
}
.collection-hero-wrapper.full-bleed .collection-hero__image-container img {
  width: auto;
  height: auto;
  min-width: 300px;
}

.section-main-collection-banner {
    overflow: hidden;
}

.sub-collection-wrapper {
    overflow: visible;
}

.sub-collection-wrapper:not(.swiper-initialized) .swiper-wrapper {
  gap: 16px;
  margin-left: 16px;
  margin-right: 16px;
  overflow-y: auto;
}
.sub-collection-wrapper .swiper-wrapper {
  margin: 0;
  padding: 0;
}
.sub-collection-wrapper .swiper-slide {
  width: auto;
  flex-shrink: 0;
}
.sub-collection-wrapper .collection-name {
  font: bold 20px var(--font-heading--family);
  padding: 4px 16px 7px;
  background-color: var(--color-white);
  border-radius: 4px;
  color: var(--color-blue);
  white-space: nowrap;
  display: inline-flex;
  vertical-align: top;
  justify-content: center;
  align-items: center;
  height: 40px;
  text-decoration: none;
}
.count-products {
    font-size: 16px;
    color: var(--color-blue);
}

.sub-collection-wrapper .collection-name:hover {
  background-color: var(--color-blue);
  color: var(--color-yellow);
  text-decoration: none;
}

.empty-sub-collection:not(.full-bleed) .description-banner {
    margin-top: 24px;
}

@media  screen and (min-width: 990px) {
  .collection-hero-wrapper {
    /*padding-left: 40px;
    padding-right: 40px;*/
    padding-top: 16px;
    flex-direction: row;
  }
  .collection-hero__inner {
    display: flex;
    height: 100%;
    width: 100%;
    max-width: 1200px;
    justify-self: center;
  }
  .collection-hero-wrapper.full-bleed.collection-hero__inner {
    min-height: 392px;
  }
  .logo-description img {
    max-height: 64px;
  }
  .description-banner__text {
    margin-top: 16px;
  }
  .collection-title-float-image-wrapper {
    width: 100%;
    max-width: 50%;
    padding-left: 24px;
    padding-right: 24px;
  }
  .collection-title-float-image-wrapper:after {
    left: 100%;
    top: 0;
    margin-left: -1px;
    width: 74px;
    height: 100%;
    clip-path: polygon(
      0 0,
      100% 0,
      100% 0,
      0 101%
    );
  }
  .collection-hero__image-container {
    width: 100%;
    max-width: 50%;
  }
  .collection-hero__image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
  }
  .sub-collection-wrapper {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: 0;
  }
  .sub-collection-wrapper:not(.swiper-initialized) .swiper-wrapper {
    margin-left: 40px;
    margin-right: 40px;
  }
  .collection-hero-wrapper.full-bleed {
    padding-bottom: 16px;
  }
  .collection-hero-wrapper.full-bleed .collection-hero__inner {
    padding-left: 40px;
    padding-right: 40px;
    justify-content: space-between;
  }
  .collection-hero-wrapper.full-bleed .collection-title-float-image-wrapper {
    max-width: none;
    width: auto;
    padding: 0 0 120px;
  }
  .collection-hero-wrapper.full-bleed.empty-sub-collection .collection-title-float-image-wrapper {
    padding-bottom: 40px;
  }
  .collection-hero-wrapper.full-bleed .collection-hero__image-container {
    display: flex;
    align-items: end;
    max-width: none;
    width: auto;
  }
  .sub-collection-wrapper .collection-name {
    font-size: 20px;
    height: 56px;
  }
  .collection-hero-wrapper.full-bleed .collection-hero__inner {
    gap: 24px;
    align-items: center;
  }
  .collection-hero__title {
      font-size: var(--font-size--3xl);
      line-height: var(--line-height--3xl);
  }
  .collection-hero__inner {
      border-radius: 8px;
  }
  .empty-sub-collection:not(.full-bleed) .description-banner {
      margin-top: 24px;
  }
}

@media  screen and (min-width: 1200px) {
  .collection-hero-wrapper {
    gap: 24px;
  }
  .collection-title-float-image-wrapper {
    width: 100%;
    max-width: 40%;
     padding-left: 40px;
    padding-right: 40px;
  }
  .collection-hero__image-container {
    width: 100%;
    max-width: 77%;
  }
  .collection-title-float-image-wrapper:after {
    width: 86px;
  }
}

@media  screen and (min-width: 1600px) {
  .collection-hero-wrapper {
    gap: 40px;
  }
  .collection-hero__text-wrapper {
    margin-top: 42px;
  }
    .collection-title-float-image-wrapper {
        max-width: 40%;
        padding-right: 40px;
        padding-bottom: 40px !important;
    }
    }
}

.brand-logo {
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(16%) hue-rotate(208deg) brightness(104%) contrast(100%);
}


.collection-card__content > .spacing-style > p {
	font-size:20px;
  font-weight: normal;
  text-decoration: underline;
  text-underline-offset: 3px;
}
